[问题]Apache installation problem

Web、Mail、Ftp、DNS、Proxy、VPN、Samba、LDAP 等基础网络服务
回复
Daniel Wang
帖子: 4
注册时间: 2006-07-03 19:47
送出感谢: 0
接收感谢: 0

[问题]Apache installation problem

#1

帖子 Daniel Wang » 2006-07-04 16:37

when i trying to intall Apache, it comes out below:

$ sudo apt-get install apache2
Reading package lists... Done
Building dependency tree... Done
The following extra packages will be installed:
apache2-common apache2-mpm-worker apache2-utils libapr0 libpcre3 openssl
ssl-cert
Suggested packages:
apache2-doc lynx www-browser ca-certificates
The following NEW packages will be installed:
apache2 apache2-common apache2-mpm-worker apache2-utils libapr0 libpcre3
openssl ssl-cert
0 upgraded, 8 newly installed, 0 to remove and 0 not upgraded.
Need to get 1108kB/2310kB of archives.
After unpacking 6935kB of additional disk space will be used.
Do you want to continue [Y/n]? y
Media change: please insert the disc labeled
'Ubuntu 5.10 _Breezy Badger_ - Release i386 (20051012)'
in the drive '/cdrom/' and press enter


can anyone explain what 's going on here ?

thanks very much !
Daniel Wang
帖子: 4
注册时间: 2006-07-03 19:47
送出感谢: 0
接收感谢: 0

#2

帖子 Daniel Wang » 2006-07-04 18:11

fix that already :D
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2006-07-04 18:38

看样子你安装过后还没有有修改过源,也没有升级过.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “服务器基础应用”